Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

PlayOrm does not work with PlayFramework 2.x #28

Closed
vaughansharman opened this Issue · 5 comments

2 participants

@vaughansharman

We are starting new projects using the latest version of the play framework, it makes sense for us to use the newest version of the framework as we are starting from scratch

We would very much like to use the PlayOrm with Play and would be interested in getting a 2.x plugin for the PlayOrm

We would be using Java, at least initially...

Thanks

@easility
Collaborator

Ok. Thanks for clarifying that you will start with Java initially. We will start working on this plugin from next week.

@easility
Collaborator

A plugin for Play 2 is now added. Please take the latest code from master branch and follow the instructions given here:
https://github.com/deanhiller/playorm/wiki/PlayFramework-2.x-support

We will do a release tomorrow in Maven as well. So if your are using Maven's release. Take it from there. (1.4.3). Let us know in case of any issue.

@vaughansharman
@easility
Collaborator

Ok. Release 1.4.3 is available in Maven. We are closing this issue. Please re-open it if you face any issue.

@easility easility closed this
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.